@charset "euc-jp";

/*
======================================================================

top.css

======================================================================
**********************************************************************

* site name   : rakuten delivery
* description : top css
* since       : 2008.5.20
* editor      : motegi
* modified    : 2009.1.8
* editor      : che
* modified    : 2009.11.30
* editor      : kawai
* modified    : 2009.12.18
* editor      : motegi
* modified    : 2010.1.18
* editor      : htanjo
* modified    : 2010.4.13
* editor      : LaisUco Tsugiyama
* modified    : 2010.4.19
* editor      : noda
* modified    : 2010.5.20
* editor      : shimazaki
* modified    : 2011.5.25
* editor      : LaisUco Tsugiyama
* modified    : 2011.9.02
* editor      : watanabe
**********************************************************************
*/

/*---------------------------------------------------------------
* common
----------------------------------------------------------------*/
div#main ul.pageList {
        margin-bottom:15px;
        text-align:right;
}
div#main ul.pageList li {
	display: inline;
}

/* link */
a:link,
a:active {
	color: #1d54a6; 
	text-decoration: underline;
}
a:hover {
	color: #1d54a6; 
	text-decoration: none;
}
a:visited {
	color: #810081; 
	text-decoration: underline;
}
/* icon */
img.iconBoxArrowR {
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/icon_orange.gif) no-repeat 0 0;
}
div#main div#backArrow,
div#main .backArrow {
	position: absolute;
	left: 0;
	cursor: pointer;
	top: 0;
	z-index: 200;
}
div#main div#backArrow img,
div#main .backArrow img {
	height: 123px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/arrow_record_back.gif) no-repeat 0 0;
}
div#main div#sendArrow,
div#main .sendArrow {
	position: absolute;
	right: 0;
	cursor: pointer;
	top: 0;
	z-index: 200;
}
div#main div#sendArrow img,
div#main .sendArrow img {
	height: 123px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/arrow_record_send.gif) no-repeat 0 0;
}

div#campaign div.sendArrow,
div#campaign div.backArrow {
	top:28px;
}
div#shopPickUp div.sendArrow,
div#shopPickUp div.backArrow {
	top:0;
}


/*---------------------------------------------------------------
* frame
----------------------------------------------------------------*/

* html body {
	text-align: center;
}
div#container {
	width: 950px;
	margin: 10px auto 0;
	text-align: left;
	color: #333333;
}
div#genreContents {
	float: left;
	width: 170px;
	clear: left;
}
div#contents {
	overflow: hidden; /* clearfix */
	float: right;
	width: 768px;
}
div#main {
	float: left;
	width: 523px;

}
div#extra {
	float: right;
	width: 234px;	
}
/*---------------------------------------------------------------
* #genreContents
----------------------------------------------------------------*/
#genreContents a:link,
#genreContents a:active {
	color: #1d54a6; 
	text-decoration: none;
}
#genreContents a:hover {
	color: #1d54a6; 
	text-decoration: none;
}
#genreContents a:visited {
	color: #810081; 
	text-decoration: none;
}

*/
div#genreContents div.genreItem {
	margin-bottom: 10px;
	padding-bottom: 1px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/bg_shadow.gif) repeat-y 0 0;
}
div#genreContents div.genreItem h2,
div#genreContents div.commonList h2 {
        width:170px;
	padding-top: 5px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/bg_boxes.gif) no-repeat -10px 0px;
	color: #FFFFFF;
	border-right: 2px solid #FFFFFF;
	font-size: 100%;
        font-weight:bold;
}
* html div#genreContents div.genreItem h2,	
* html div#genreContents div.commonList h2 {/* for winIE6.0*/
        width:172px;
}
div#genreContents div.genreItem h2 span,
div#genreContents div.commonList h2 span {
	display: block;
	background: #BF0000;
	padding: 0 5px 3px 10px;
}
.btnAll {
        position:absolute;
        width:65px;
        margin:2px 0 0 98px;
        padding:2px 0 0 0;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/btn_all_bg.gif) no-repeat;
        font-size:82%;
}
.btnAll div {
	padding-left:5px;
	padding-bottom:1px;
	font-weight:bold;
	cursor:pointer;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/btn_all_bottom.gif) no-repeat left bottom;
}
/* genre */
div#genreContents div.genreItem div.genreInner {
        margin-bottom:10px;
	padding: 1px;
	border-right: 1px solid #C8C8C8;
	border-left: 1px solid #C8C8C8;
	border-bottom: 1px solid #C8C8C8;
	background: #FFFFFF;
}
div#genreContents div.genreItem div.genreBox {
	padding: 3px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/bg_gray.gif) repeat 0 0;
	zoom: 1; /* clearfix */
}
div#genreContents div.genreItem div.genreBox ul.genreNavi {
	margin-bottom: -3px;
	word-wrap: break-word;
}
div#genreContents div.genreItem div.genreBox ul.genreNavi li a {
	display: block;
	margin-bottom: 3px;
	padding: 5px 20px 5px 5px;
	font-size: 100%;
	font-weight: bold;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
	background: #ffffff url(http://img.delivery.rakuten.co.jp/data/static/top/icon_orange.gif) no-repeat 143px 9px;

}
div#genreContents div.genreItem div.genreBox ul.genreNavi li a:hover {
	color: #1D54A7;
	text-decoration: none;
}
div#genreContents div.genreItem div.genreBox ul.genreNavi li a span {
	display:block;
	zoom: 1; /* clearfix */
}

div#genreContents .commonList {
        padding:0 1px 7px 0;
        margin-bottom:10px;
        width: 172px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/sidemenu_bottom.gif) no-repeat left bottom;
}
div#genreContents .commonList .inner {
        padding-top:7px;
        width: 172px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/sidemenu_bg.gif) repeat-y left top;
}

div#genreContents .commonList .inner p {
        margin:0 7px 10px 7px;
        line-height:1.5;
}

div#genreContents li.dotLine {
        margin:0 7px;
        padding:7px 0 3px 0;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/dot.gif) repeat-x left top;

}
div#genreContents li.dotLine span {
        padding-left:12px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/icon_arrow_yellow.gif) no-repeat;
        font-weight:bold;
}
div#genreContents li.dotLine .cImage {
        padding:5px 0;
        text-align:center;
}
div#genreContents li.formList {
        text-align:center;
        margin:0 0 10px 0;

}
div#genreContents li.formList .inputForm {
        width:150px;
        height:20px;
        margin-bottom:5px;
}
/* #genreDetail */
#genreDetail a:link,
#genreDetail a:active {
	color: #1d54a6; 
	text-decoration: none;
}
#genreDetail a:hover {
	color: #1d54a6; 
	text-decoration: none;
}
#genreDetail a:visited {
	color: #810081; 
	text-decoration: none;
}

#genreDetail {
	position:absolute;
        clear:both;
	width:800px;
	z-index:600;
        padding-left:15px;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/dot_tate_genre.gif) repeat-y;
	border: 1px solid #cccccc;
}
div#genreDetail ul.genreDetailList { /* for winIE6 */
	width:820px;
}
div#genreDetail ul.genreDetailList {
	list-style:none;
	overflow:hidden;
	display:inline-block;
	border-top: 7px solid #ffffff;
	border-bottom: 7px solid #ffffff;
	clear:both;
        vertical-align:top;
}
div#genreDetail ul.genreDetailList li {
	width:190px;
        padding-right:10px;
	float:left;
}
* html div#genreDetail ul.genreDetailList li { /* for winIE6 */
	width:200px;
}
div#genreDetail ul.genreDetailList dl.list {
	margin:0;
	padding:0;
}
div#genreDetail ul.genreDetailList dl.list dt  {
	margin: 2px 0 2px 3px;
	padding:0;
	font-weight:bold;
	color:#bf0000;
	display: inline-block;
}
div#genreDetail ul.genreDetailList dl.list dd {
	padding-left:13px;
	padding-right:7px;
	background:url(http://img.delivery.rakuten.co.jp/data/static/top/icon_dot_orange.gif) no-repeat 5px 5px ;
	line-height:1.2;
}

/*SNS*/
div#genreContents div.socialBlock dt {
	margin-bottom: 1px;
	color: #666666;
	text-align: center;
}
div#genreContents div.socialBlock ul {
	overflow: hidden;
	zoom: 1;	
}
div#genreContents div.socialBlock li {
	float: left;
	width: 74px;
	padding-left: 8px;
}

div#genreContents div.socialBlock li.first {
	padding-left: 8px;
}
div#genreContents div.socialBlock dd {
	width: 74px;
	padding-left: 1px;
	word-wrap: break-word;
}
/*---------------------------------------------------------------
* div#main
----------------------------------------------------------------*/
div.maintenanceInfo {
	margin-bottom: 20px;
	padding: 5px;
	border: 1px solid #BF0000;
}
div.maintenanceInfo p {
	text-align: center;
}

/* .boxLine */

div#main div.boxLine {
	margin: 0 0 15px 0;
}
div#main div.boxLine h3{
	padding: 0 0 5px 20px;
        margin-bottom:10px;
        color:#bf0000;
        font-size:134%;	
	font-weight: bold;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/icon_title.gif) no-repeat 0 5px;
	border-bottom: 1px solid #dbdbdb;
}

/* #popular */

div#main div.boxLine #popular {
	padding:0;
}
div#main div.boxLine #popular .pickup {
	margin:0;
	padding:0;
	overflow:hidden;
}
* html div#main div.boxLine #popular .pickup {
	width:523px;
}
div#main div.boxLine #popular .pickup .pickupTtl {
	margin:0px 5px 5px 3px;
	padding:0;
	text-align:left;
	font-weight:bold;
	color:#bf0000;
}
/* #pickupMain */
div#main div.boxLine #popular .pickup ul#pickupMain {
	width:523px;
	list-style:none;
	background:url(http://img.delivery.rakuten.co.jp/data/static/top/popular_bg.gif) 0 100% no-repeat;
	overflow:hidden;
	display:inline-block;
	clear:both;
}

div#main div.boxLine #popular .pickup ul#pickupMain li.odd {
	margin-right:36px;
	width:150px;
	border-top:1px solid #999999;
	float:left;
}

div#main div.boxLine #popular .pickup ul#pickupMain li.oddEnd {
	width:150px;
	border-top:1px solid #999999;
	float:right;
}
div#main div.boxLine #popular .pickup ul#pickupMain li .pikupBox {
	margin:0;
	padding:0 1px 1px 1px;
	width:148px;
	line-height:1.3em;
	text-align:left;
	overflow:hidden;
	clear:both;
}
div#main div.boxLine #popular .pickup ul#pickupMain li .pikupIcon {
	margin-right:1px;
	padding:0;
	float:left;
}
div#main div.boxLine #popular .pickup ul#pickupMain li .pikupIcon img {
	border:1px solid #FFFFFF;
}
div#main div.boxLine #popular .pickup ul#pickupMain li .pikupName {
	margin-top:4px;
	padding-left:8px;
	background:url(http://img.delivery.rakuten.co.jp/data/static/top/icon_arrow.gif) no-repeat 0 50%;
	width:98px;
	overflow:hidden;
	display:inline-block;
	float:right;
}
* html div#main div.boxLine #popular .pickup ul#pickupMain li .pikupName { 
	width:106px;
}

/* .popularList */
div#main div.boxLine #popular ul.popularList {
	margin-top:10px;
	padding-top:10px;
	width:523px;
	list-style:none;
	overflow:hidden;
	display:inline-block;
	clear:both;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/dot.gif) repeat-x left top;
}
div#main div.boxLine #popular ul.popularList li.odd {
	width:250px;
	float:left;
}
div#main div.boxLine #popular ul.popularList li.oddEnd {
	width:240px;
	padding-left:10px;
	float:left;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/dot_tate.gif) repeat-y left top;
}
div#main div.boxLine #popular ul.popularList dl.list {
	margin:0;
	padding:0;
}
div#main div.boxLine #popular ul.popularList dl.list dt  {
	margin: 0 0 3px 3px;
	padding:0;
	width:250px;
	font-weight:bold;
	color:#bf0000;
	display: inline-block;
}
div#main div.boxLine #popular ul.popularList dl.list dd {
	padding-left:13px;
	padding-right:7px;
	background:url(http://img.delivery.rakuten.co.jp/data/static/top/icon_dot_orange.gif) no-repeat 5px 5px ;
	line-height:1.2;
        margin-bottom:5px;
}

div#main div.boxLine #popular ul.popularList dl.list dd.none {
	background: none;	
}
/* #campaign */
div#main div#campaign {
	position: relative;
	height:170px;
	overflow: hidden; /* clearfix */
	zoom: 1;
	margin: 4px;
}

div#main div#campaignList {
	width: 100%;
	overflow: hidden;
	zoom: 1;
	top:15px;
}


div#main div#campaignList div.showCaseWrapper {
	height: 150px;
    left: 15px;
    overflow: hidden;
    position: relative;
    top: 5px;
    width: 485px;
}

div#main div#campaignList ul {
	width: 9999px;
	position: absolute;
}
div#main div#campaignList ul li {
	float:left;
	width: 140px;
	vertical-align: top;
	margin: 0;
}

div#main div#campaignList ul li p {
	margin-bottom:10px;
	text-align: center;
}

div#main div#campaignList ul li dl dd {
	word-wrap: break-word;
	padding: 10px 0 0 0;
}


/* #recommend */
div#main div#recommend {
	position: relative;
	overflow: hidden; /* clearfix */
	zoom: 1;
	margin: 4px;
}
div#main div#recommendList {
	width: 100%;
	overflow: hidden;
	zoom: 1;
}
div#main div#recommendList ul {
	position: relative;
	width: 9999px;
	margin-left: 18px;
}
div#main div#recommendList ul li {
	display: inline;
	float:left;
	width: 100px;
	vertical-align: top;
	margin: 0 10px;
}
div#main div#recommendList ul li dl dd {
	word-wrap: break-word;
	font-weight: bold;
	padding: 5px 0 0 0;
}
div#main div#recommendList li img {
	display: block;
	margin: 0 4px;
}
div#main div#recommendList ul:after{
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

div#main div#recommendList ul{
	display: inline-block;
}

/* #shopPickUp */
div#main div#shopPickUp {
	position: relative;
	overflow: hidden; /* clearfix */
	zoom: 1;
}



div#main div#shopPickUpList {
	overflow: hidden;
	zoom: 1;
}
div#main div#shopPickUpList div.showCaseWrapper {
	height:130px;
	top:8px;
	width:485px;
	overflow:hidden;
	position:relative;
	left:15px;
}


div#main div#shopPickUp ul {
	position:absolute;
}
div#main div#shopPickUp ul li {
	float:left;
	width: 100px;
	vertical-align: top;
	margin: 0 0 10px 0;
}
div#main div#shopPickUp li p {
	text-align:center;
	margin-bottom:5px;
}
div#main div#shopPickUp li img {
	margin: 0 4px;
}
div#main div#shopPickUp ul:after{
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
div#main div#pickUpList ul{
	display: inline-block;
}
/*-- #history --*/
div#history {
}
div#history p select {
	width: 250px;
}
/*-- #shopHistory --*/
div#shopHistory {
	width: 513px;
	margin: 10px 0 30px 0;
}
* html div#shopHistory {
	width: 523px;
}
div#contents div#shopHistory h2 {
	float: none;
	width: auto;
	padding: 0 0 5px 20px;
        margin-bottom:10px;
        color:#bf0000;
        font-size:134%;	
	font-weight: bold;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/icon_title.gif) no-repeat 0 5px;
	border-bottom: 1px solid #dbdbdb;
}
/* #record */
div#main div#record {
	position: relative;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
	margin-top: 4px;
	height:120px;
}
div#main div#recordList {
	width: 100%;
	overflow: hidden;
	zoom: 1;
}
div#main div#recordList ul {
	position: relative;
	width: 9999px;
	height: 120px;
	margin-left: 18px;
}
div#main div#recordList ul li {
	display: inline;
	float:left;
	width: 100px;
	vertical-align: top;
	margin: 0 10px;
}
div#main div#recordList ul li dl dd {
	word-wrap: break-word;
	padding: 5px 0 0 0;
}
div#main div#recordList li img {
	display: block;
	margin: 0 4px;
}
/*-- /20091218 --*/
div#main ul.iconList {
	margin: 0;
}
div#main ul.iconList li { 
	padding: 0 0 2px 0;
}
/*---------------------------------------------------------------
* #extra
----------------------------------------------------------------*/
div#extra div.sideBtn img {
	margin: 3px 0 0 0;
}
div#extra div.sideBtn {
	margin: 10px 0 0 0;
}

div#extra .Info {
        padding:5px; 
        margin:0 0 10px 0; 
        border:1px #cecece solid; 
        background:#ffffcc;
}
div#extra .Info h3 {
	margin: 0 0 3px 0;
	color:#333333;
	font-size:100%;
	background:#ffffcc;
}
div#extra .Info li {
        padding-left:15px;
}
div#extra div.bnr ul {
	margin-top:10px;
}
div#extra div.bnr li {
        padding:0;
	margin:0 0 5px 0;
	text-align: center;
}
div#extra .toLink {
	margin-bottom:10px;
}
/* myPageBox */
div#extra div#myPageBox {
	width: 232px;
	margin-top: 10px;
	padding: 0 0 5px 0;
	border: 1px solid #CC0000;
	background: #F4F4F4;
	line-height: 1.3;
}
div#extra div#myPageBox img {
	vertical-align:bottom;
}
div#extra div#myPageBox p.bot {
	padding: 0 0 10px 0;
	margin: 0;
	width: 232px;
}
* html div#extra div#myPageBox p.bot { /* for winIE6.0*/
	padding: 0;
}
div#extra div#myPageBox.silver p.bot {
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/bot_mypage_silver.jpg) 0 100% no-repeat;
}
div#extra div#myPageBox.gold p.bot {
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/bot_mypage_gold.jpg) 0 100% no-repeat;
}
div#extra div#myPageBox.platinum p.bot {
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/bot_mypage_platinum.jpg) 0 100% no-repeat;
}
div#extra div#myPageBox div {
	margin-top: 5px;
}
div#extra div#myPageBox.silver div {
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/bg_mypage_silver.jpg) no-repeat;
}
div#extra div#myPageBox.gold div {
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/bg_mypage_gold.jpg) no-repeat;
}
div#extra div#myPageBox.platinum div {
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/bg_mypage_platinum.jpg) no-repeat;
}
div#extra h4#myPegeTtl {
	text-align: right;
	padding: 4px 0 7px 0;
	width: 232px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/top_me/ttl_mypage.gif) no-repeat;
}
div#extra h4#myPegeTtl a {	
	color: #FFFFFF;
	margin: 0 7px 0 0;
}
div#extra h4#myPegeTtl a:hover {
	text-decoration: none;
}
div#extra div#myPageBox p,
div#extra div#myPageBox dl {
	width: 216px;
	margin: 0 7px;
	padding: 2px 0;
}
div#extra div#myPageBox p img {
	margin: 0 3px 2px 0;
}
* html div#extra div#myPageBox p img { /* for winIE6.0*/
	margin-bottom: 2px;
}
div#myPageBox dt {
	font-weight: bold;
	color: #000000;
	margin: 3px 0;
}
div#myPageBox dd li {
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/icon_topics.gif) 0 4px no-repeat;
	padding-left: 33px;
}
div#extra div#myPageBox p.redTxt,
div#extra div#myPageBox p.redTxt a {
	color: #CC0000;
}
div#extra div#myPageBox p.level {
	text-align: center;
	padding: 4px 0;
}
div#extra div#myPageBox p.level img {
	vertical-align: middle;
}
div#extra div#myPageBox p.level a {
	font-weight: bold;
}
div#extra div#myPageBox.silver p.level a {
	color: #565656;
}
div#extra div#myPageBox.gold p.level a {
	color: #996600;
}
div#extra div#myPageBox.platinum p.level a {
	color: #26759D;
}


/* ===============================================

rakutenMembership

=============================================== */

#rakutenMembership {
	overflow: hidden;
	font-size: 100%;
}

#rakutenMembership * {
	position: static;
	float: none;
	clear: none;
	z-index: auto;
	list-style: none;
	width: auto;
	height: auto;
	min-width: none;
	min-height: none;
	max-width: none;
	max-height: none;
	line-height: 1.3;
	vertical-align: baseline;
	overflow: visible;
	visibility: visible;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: none;
	background-image: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-indent: 0;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	white-space: normal;
	outline: none;
	zoom: normal;
}

#rakutenMembership a {
	color: #1d54a7;
}

#rakutenMembership a:hover {
	color: #c00000;
	text-decoration: underline;
}

/* rakutenFrame
----------------------------------------------- */

#rakutenMembership .rakutenFrame {
	width: 300px;
}

#rakutenMembership .rakutenSmallFrame {
	width: 234px;
	margin: 10px 0;
}

/* rakutenMembershipHead
----------------------------------------------- */

#rakutenMembership .rakutenMembershipHead {
	height: 3px;
	overflow: hidden;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat;
	text-align: right;
}

#rakutenMembership .rakutenMembershipHead img {
	display: inline-block;
	float: right;
	width: 3px;
	height: 3px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -297px 0;
}

* html #rakutenMembership .rakutenMembershipHead img {
	float: none;
}

/* rakutenMembershipBody
----------------------------------------------- */

#rakutenMembership .rakutenMembershipBody {
	padding-bottom: 2px;
	border: 1px solid #bbbbbb;
	color: #444444;
	background: #f8f8f8;
	zoom: 1;
}

/* rakutenUserName
----------------------------------------------- */

#rakutenMembership .rakutenUserName {
	padding: 6px 0;
}

#rakutenMembership .rakutenUserLoginName {
	width: 100%;
	overflow: hidden;
	color: #000000;
	font-weight: bold;
	text-align: center;
}

#rakutenMembership .rakutenUserNameBox {
	display: inline-block;
	text-align: center;
}

#rakutenMembership .rakutenUserNameBox span {
	padding: 0 2px;
	font-weight: bold;
}

#rakutenMembership .rakutenUserNameBox a {
	padding: 0 2px;
	color: #bf0000;
	font-weight: bold;
	text-decoration: underline;
}

#rakutenMembership .rakutenUserLogout {
	text-align: center;
}

/* purchaseData
----------------------------------------------- */

#rakutenMembership form {
	margin: 0px;
}

#rakutenMembership .purchaseData {
	display: -moz-inline-box; /* for Firefox2 */
	display: inline-block;
	margin: 10px 10px 6px;
	padding:  0 8px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/com/icon_arrow_menber.gif) no-repeat 0 2px;
	text-align:left;
}

/* rakutenRank
----------------------------------------------- */

#rakutenMembership .rakutenRank {
	overflow: hidden;
	margin: 0 2px;
	padding: 1px;
	background: #ffffff;
	zoom: 1;
}

#rakutenMembership .rakutenRankFrame {
	padding: 0 3px;
}

/* rakutenPointClub */

#rakutenMembership .rakutenPointClub {
	overflow: hidden;
	padding: 7px 0 6px;
	zoom: 1;
}

#rakutenMembership .rakutenPointer {
	float: left;
}

#rakutenMembership .rakutenPointer img {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 3px 2px 0 0;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat 0 -30px;
}

#rakutenMembership .rakutenPointDetail {
	overflow: hidden;
	zoom: 1;
}

#rakutenMembership .rakutenPointDetail span {
	float: left;
	margin-right: 3px;
}

#rakutenMembership .rakutenPointDetail a {
	float: left;
	color: #bf0000;
}

#rakutenMembership .rakutenPointDetail img {
	display: inline-block;
	width: 70px;
	height: 16px;
	margin-top: 1px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -10px -30px;
}

#rakutenMembership .rakutenPointDetail a:hover {
	border: none;
}

#rakutenMembership .rakutenPointDetail a:hover img {
	background-position: -80px -30px;
}

/* rakutenYourRank */

#rakutenMembership .rakutenYourRank {
	color: #000000;
	text-align: center;
}

#rakutenMembership .rakutenYourRankFrame {
	display: inline-block;
}

#rakutenMembership .rakutenRanker {
	display: inline-block;
	vertical-align: middle;
	margin-right: -23px;
}

#rakutenMembership .rakutenYourRankCase {
	display: inline-block;
	vertical-align: middle;
	padding-left: 28px;
}

#rakutenMembership .rakutenRanker img {
	display: inline-block;
	width: 23px;
	height: 30px;
}

#rakutenMembership .rakutenRankName {
	float: left;
	margin: 3px 6px 0 0;
}

#rakutenMembership .rakutenRankName a {
	float: left;
	font-weight: bold;
	white-space: nowrap;
}

#rakutenMembership .rakutenRankName span {
	float: left;
	white-space: nowrap;
}

#rakutenMembership .rakutenRankerLink {
	float: left;
	white-space: nowrap;
}

#rakutenMembership .rakutenRankerLink img {
	vertical-align: top;
	width: 20px;
	height: 24px;
}

#rakutenMembership .rakutenRankerLink a {
	display: inline-block;
	vertical-align: top;
	margin-top: 3px;
}

/* rakutenYourPoint */

#rakutenMembership .rakutenYourPoint {
	margin: 3px 0 0 9px;
	zoom: 1;
}

#rakutenMembership .rakutenYourPoint dt {
	float: left;
	margin: 3px 6px 0 0;
	color: #000000;
	font-weight: bold;
}

#rakutenMembership .rakutenYourPoint dd {
	overflow: hidden;
	color: #bf0000;
	zoom: 1;
}

#rakutenMembership .rakutenPointNumber {
	font-size: 122%;
	font-weight: bold;
	word-wrap: break-word;
}

#rakutenMembership .rakutenPointUnit {
	white-space: nowrap;
}

/* rakutenExtraPoint */

#rakutenMembership .rakutenExtraPoint {
	margin: 3px 0 5px 12px;
}

#rakutenMembership .rakutenExtraPointer {
	float: left;
}

#rakutenMembership .rakutenExtraPointer img {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-right: 3px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -150px -30px;
}

#rakutenMembership .rakutenExtraPoint ul {
	overflow: hidden;
	zoom: 1;
}

#rakutenMembership .rakutenExtraPoint ul * {
	float: left;
}

#rakutenMembership .rakutenExtraPoint dt {
	margin-right: 4px;
}

#rakutenMembership .rakutenYourLimited * {
	white-space: nowrap;
}

#rakutenMembership .rakutenYourLimited dd {
	color: #bf0000;
}

#rakutenMembership .rakutenYourCash * {
	white-space: nowrap;
}

#rakutenMembership .rakutenYourCash dd {
	color: #05319a;
}

/* rakutenRankInfo */

#rakutenMembership .rakutenRankInfo {
	padding: 7px 9px 8px;
	zoom: 1;
}

#rakutenMembership .rakutenRankKeep span {
	color: #bf0000;
}

#rakutenMembership .rakutenRankKeep a img {
	vertical-align: middle;
	width: 17px;
	height: 15px;
	margin: 0 2px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -240px -30px;
}

#rakutenMembership .rakutenNextPoint,
#rakutenMembership .rakutenNextTime,
#rakutenMembership .rakutenNextCard {
	width: 100%;
	overflow: hidden;
	margin-top: 6px;
}

#rakutenMembership .rakutenNextPoint dt,
#rakutenMembership .rakutenNextTime dt,
#rakutenMembership .rakutenNextCard dt {
	float: left;
	width: 120px;
}

#rakutenMembership .rakutenNextPoint dt span,
#rakutenMembership .rakutenNextTime dt span,
#rakutenMembership .rakutenNextCard dt span {
	color: #bf0000;
}

#rakutenMembership .rakutenNextPoint dd,
#rakutenMembership .rakutenNextTime dd,
#rakutenMembership .rakutenNextCard dd {
	overflow: hidden;
	zoom: 1;
}

#rakutenMembership .rakutenNextPoint dd span,
#rakutenMembership .rakutenNextTime dd span,
#rakutenMembership .rakutenNextCard dd span {
	color: #bf0000;
}


#rakutenMembership .rakutenNextPoint div {
	border: 1px solid #808080;
	background: #ffffff;
}
#rakutenMembership .rakutenNextPoint div, x:-moz-any-link, x:only-child{
	width:97.5%;
}

#rakutenMembership .rakutenNextPoint div span {
	display: block;
	width: 0;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat;
}

#rakutenMembership .rakutenNextPoint img {
	display: inline-block;
	width: 0;
	height: 13px;
}

#rakutenMembership .rakutenNextTime dd img {
	vertical-align: top;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
}

#rakutenMembership .rakutenNextCard dd img {
	vertical-align: top;
	width: 15px;
	height: 10px;
	margin: 2px 5px 0 0;
}

#rakutenMembership .rakutenRankUp {
	width: 100%;
	margin: 2px 0 0 -26px;
	overflow: hidden;
}

#rakutenMembership .rakutenRankUp li {
	float: left;
	padding: 5px 0 0 26px;
	font-size: 79%;
	white-space: nowrap;
}

#rakutenMembership .rakutenRankUp * {
	vertical-align: middle;
}

#rakutenMembership .rakutenRankUp img {
	width: 5px;
	height: 9px;
	margin-right: 6px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -160px -30px;
}

/* rakutenTopics */

#rakutenMembership .rakutenTopics {
	padding: 7px 7px 4px;
}

#rakutenMembership .rakutenTopics li {
	overflow: hidden;
	margin-top: 2px;
	zoom: 1;
}

#rakutenMembership .rakutenTopics span {
	float: left;
}

#rakutenMembership .rakutenTopics img {
	display: inline-block;
	width: 2px;
	height: 2px;
	margin: 8px 7px 0 0;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -170px -30px;
}

#rakutenMembership .rakutenTopics div {
	overflow: hidden;
	zoom: 1;
}

/* rakutenExtraList */

#rakutenMembership .rakutenExtraList {
	padding: 7px 11px 0;
}

#rakutenMembership .rakutenExtraList li {
	overflow: hidden;
	margin-top: 1px;
	zoom: 1;
}

#rakutenMembership .rakutenExtraList span {
	float: left;
}

#rakutenMembership .rakutenExtraList img {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 2px 4px 0 0;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -180px -30px;
}

#rakutenMembership .rakutenExtraList div {
	overflow: hidden;
	zoom: 1;
}

/* rakutenExtraText */

#rakutenMembership .rakutenExtraText {
	margin: 3px 28px 6px;
}

#rakutenMembership .rakutenExtraText a {
	color: #bf0000;
}

/* rakutenExtraLink */

#rakutenMembership .rakutenExtraLink {
	margin: 0 15px;
	padding: 6px 0 5px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1500px 0;
	text-align: center;
	zoom: 1;
}

/* rakutenLoginIntro
----------------------------------------------- */

#rakutenMembership .rakutenLoginIntro {
	padding: 10px;
}

#rakutenMembership .rakutenLogin a {
	font-size: 122%;
	font-weight: bold;
}

#rakutenMembership .rakutenBeginner {
	margin-top: 10px;
}

#rakutenMembership .rakutenBeginner dt img {
	vertical-align: middle;
	width: 12px;
	height: 17px;
	margin-right: 4px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -220px -30px;
}

#rakutenMembership .rakutenBeginner dt a {
	display: inline-block;
	vertical-align: middle;
}

#rakutenMembership .rakutenBeginner dd {
	margin: 5px 0 0 16px;
}


/* rakutenLoginExtra
----------------------------------------------- */

#rakutenMembership .rakutenLoginExtra {
	border-top: 1px solid #bbbbbb;
	background: #ffffff;
}

#rakutenMembership .rakutenLoginExtra .rakutenPointClub {
	margin: 0 6px;
}

#rakutenMembership .rakutenLoginExtra .rakutenTopics {
	margin: 0 6px 8px;
	padding: 8px 0 0;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1500px 0;
}

#rakutenMembership .rakutenLoginExtra .rakutenExtraLink {
	margin: 0 8px;
}

/* rakutenSmallFrame
----------------------------------------------- */

#rakutenMembership .rakutenSmallFrame .rakutenRankFrame {
	text-align: center;
}

#rakutenMembership .rakutenSmallFrame .rakutenPointBox {
	display: inline-block;
}

#rakutenMembership .rakutenSmallFrame .rakutenYourPointWrap {
	display: inline-block;
}

#rakutenMembership .rakutenSmallFrame .rakutenYourPoint {
	margin-left: 0;
}

#rakutenMembership .rakutenSmallFrame .rakutenYourPoint dd {
	float: left;
}

#rakutenMembership .rakutenSmallFrame .rakutenPointNumber {
	word-wrap: normal;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPointWrap,
#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint {
	overflow: hidden;
	zoom: 1;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint ul {
	float: left;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint li {
	overflow: hidden;
	float: none;
}

* html #rakutenMembership .rakutenSmallFrame .rakutenExtraPoint li {
	float: left;
	width: 100%;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint {
	margin-left: 3px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint span {
	float: left;
	margin-right: -10px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint img {
	display: inline-block;
	float: none;
	width: 10px;
	height: 19px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -150px -30px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint .rakutenListLast img {
	width: 10px;
	height: 10px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint dl {
	padding-left: 13px;
}

#rakutenMembership .rakutenSmallFrame .rakutenRankInfo {
	padding: 5px 2px;
}

#rakutenMembership .rakutenSmallFrame .rakutenNextPoint dt,
#rakutenMembership .rakutenSmallFrame .rakutenNextTime dt,
#rakutenMembership .rakutenSmallFrame .rakutenNextCard dt {
	width: 90px;
	font-size: 79%;
}

#rakutenMembership .rakutenSmallFrame .rakutenNextPoint .rakutenNumber,
#rakutenMembership .rakutenSmallFrame .rakutenNextTime .rakutenNumber,
#rakutenMembership .rakutenSmallFrame .rakutenNextCard .rakutenNumber {
	font-size: 126%;
}

#rakutenMembership .rakutenSmallFrame .rakutenNextPoint dd {
	margin-top: 2px;
}

#rakutenMembership .rakutenSmallFrame .rakutenNextPoint div span {
	background-position: 0 -20px;
}

#rakutenMembership .rakutenSmallFrame .rakutenNextPoint div img {
	display: inline-block;
	height: 7px;
}

#rakutenMembership .rakutenSmallFrame .rakutenRankUp {
	display: none;
}

#rakutenMembership .rakutenSmallFrame .rakutenTopics {
	padding: 3px 2px 5px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraList {
	padding: 6px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraText {
	margin: 1px 10px 4px;
}

#rakutenMembership .rakutenSmallFrame .rakutenTopics {
	padding-top: 7px;
}

#rakutenMembership .rakutenSmallFrame .rakutenLoginExtra .rakutenTopics {
	padding: 8px 0 0;
}

/* rakutenRegular
----------------------------------------------- */
#rakutenMembership .rakutenRegular {
	border: 1px solid #bbbbbb;
}

#rakutenMembership .rakutenRegular .rakutenRankFrame {
	background: #ffffff;
}

#rakutenMembership .rakutenRegular .rakutenYourPoint {
	margin-top: 5px;
}

#rakutenMembership .rakutenRegular .rakutenYourRankCase {
	padding-left: 0;
}

#rakutenMembership .rakutenRegular .rakutenRankName a:hover {
	color: #bf0000;
}

#rakutenMembership .rakutenRegular .rakutenRankInfo,
#rakutenMembership .rakutenRegular .rakutenTopics {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1500px 0;
}

#rakutenMembership .rakutenRegular .rakutenNextTime dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -199px -30px;
}

/* rakutenSilver
----------------------------------------------- */
#rakutenMembership .rakutenSilver {
	border: 1px solid #999999;
}

#rakutenMembership .rakutenSilver .rakutenRankFrame {
	background: #f0f0f0 url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -300px 0;
}

#rakutenMembership .rakutenSilver .rakutenRanker img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat 0 -60px;
}

#rakutenMembership .rakutenSilver .rakutenRankName a {
	color: #565656;
}

#rakutenMembership .rakutenSilver .rakutenRankName a:hover {
	color: #bf0000;
}

#rakutenMembership .rakutenSilver .rakutenRankInfo,
#rakutenMembership .rakutenSilver .rakutenTopics {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1800px 0;
}

#rakutenMembership .rakutenSilver .rakutenNextTime dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -29px -60px;
}

/* rakutenGold
----------------------------------------------- */
#rakutenMembership .rakutenGold {
	border: 1px solid #ce9600;
}

#rakutenMembership .rakutenGold .rakutenRankFrame {
	background: #fffcdf url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -600px 0;
}

#rakutenMembership .rakutenGold .rakutenRanker img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat 0 -90px;
}

#rakutenMembership .rakutenGold .rakutenRankName a {
	color: #996600;
}

#rakutenMembership .rakutenGold .rakutenRankName a:hover {
	color: #bf0000;
}

#rakutenMembership .rakutenGold .rakutenRankInfo,
#rakutenMembership .rakutenGold .rakutenTopics {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -2100px 0;
}

#rakutenMembership .rakutenGold .rakutenNextTime dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -29px -90px;
}

/* rakutenPlatinum
----------------------------------------------- */
#rakutenMembership .rakutenPlatinum {
	border: 1px solid #72bde8;
}

#rakutenMembership .rakutenPlatinum .rakutenRankFrame {
	background: #f0f9fe url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -900px 0;
}

#rakutenMembership .rakutenPlatinum .rakutenRanker img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat 0 -120px;
}

#rakutenMembership .rakutenPlatinum .rakutenRankName a {
	color: #0099cc;
}

#rakutenMembership .rakutenPlatinum .rakutenRankName a:hover {
	color: #bf0000;
}

#rakutenMembership .rakutenPlatinum .rakutenRankInfo,
#rakutenMembership .rakutenPlatinum .rakutenTopics {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -2400px 0;
}

#rakutenMembership .rakutenPlatinum .rakutenNextTime dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -29px -120px;
}

#rakutenMembership .rakutenPlatinum .rakutenNextCard dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -50px -120px;
}

/* rakutenDiamond
----------------------------------------------- */
#rakutenMembership .rakutenDiamond {
	border: 1px solid #aa9bcb;
}

#rakutenMembership .rakutenDiamond .rakutenRankFrame {
	overflow: hidden;
	background: #f9f2ff url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1200px 0;
	zoom: 1;
}

#rakutenMembership .rakutenDiamond .rakutenRanker img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat 0 -150px;
}

#rakutenMembership .rakutenDiamond .rakutenRankName a {
	color: #333333;
}

#rakutenMembership .rakutenDiamond .rakutenRankName a:hover {
	color: #bf0000;
}

#rakutenMembership .rakutenSmallFrame .rakutenDiamond .rakutenRankName span,
#rakutenMembership .rakutenSmallFrame .rakutenDiamond .rakutenRankName a {
	float: none;
	display: block;
}

#rakutenMembership .rakutenDiamond .rakutenRankInfo,
#rakutenMembership .rakutenDiamond .rakutenTopics {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1800px 0;
}

#rakutenMembership .rakutenDiamond .rakutenNextTime dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -29px -150px;
}

#rakutenMembership .rakutenDiamond .rakutenNextCard dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -50px -150px;
}


/* ===============================================

Extra

=============================================== */

#user_rank_gadget table{
	margin: -5px 0;
}

/*---------------------------------------------------------------
* horizontal.css
----------------------------------------------------------------*/

div.prmFrame {
        padding:0 1px 7px 0;
        width: 234px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/rightside_bottom.gif) no-repeat left bottom;
}

div.prmFrame div.wrapper {
        width: 234px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/rightside_bg.gif) repeat-y left top;
}
div.prmFrame p.title {
        padding:8px 7px 3px 10px;
        height:15px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/rightside_title.gif) no-repeat;
        line-height:1.0;
        color:#ffffff;
        font-weight:bold;
}

ul.groupPrm,
ul.groupPrm dl,
ul.groupPrm dt,
ul.groupPrm dd,
ul.groupPrm li,
ul.groupPrm p {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
ul.groupPrm {
        margin-top:5px;
	font-size:82%;
}
ul.groupPrm img {
	border:none;
}
ul.groupPrm li {
	width:234px;
}
ul.groupPrm dl {
	padding:7px;
}
ul.groupPrm p.service {
	color:#888888;
}
/* clearfix */
ul.groupPrm:after {/*for modern browser*/
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
ul.groupPrm {
	display: inline-block;
}
/* Hides from Mac-IE \*/
* html ul.groupPrm {
	height: 1%;
}
ul.groupPrm {
	display: block;
}
/* End hide from Mac-IE */

/*---------------------------------------------------------------
* ClearFix
----------------------------------------------------------------*/
div.check,
div#main div.boxLine,
div#main div.box,
div#genreContents ul{
	zoom: 1;
	min-height: 1%;
}
div.check:after,
div#main div.boxLine:after, 
div#main div.box:after,
div#genreContents ul:after { /*for modern browser*/
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html div.check,
* html div#main div.boxLine,
* html div#main div.box,
* html div#genreContents ul {/* for winIE6.0*/
	height: 1%;
	display: inline-table;
}
div#main div#recordList ul:after,
div#container:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
div#main div#recordList ul,
div#container {
	display: inline-block;
}
/* Hides from Mac-IE \*/
* html div#main div#recordList ul,
* html div#container {
	height: 1%;
}
div#main div#recordList ul,
div#container {
	display: block;
}
/* Twitter widget */
div#extra div.widget_under {
	margin-top:10px;
}
div#extra div.twtr-timeline p{
	text-align: left;
}




div.bannerTop {
	margin-bottom: 10px;
}
div.backArrow,
div.sendArrow {
	display: none;
}

div#campaign ul,
div#shopPickUp ul,
div#main div#recommendList ul {
	display: none;
}

div#campaign div.pagenum {
	display: none;
}
div.loading {
	width:100%;
	text-align: center;
}
div#mainContents {
	width:auto !important;
}

ul#pageIndex {
	display: none !important;
}

#mainContents div#main h2 {
	display: none;
}

p#guidance {
	display: none;
}

div#main div.areaChoice ul li,
div#main ul#pageIndex li  {
	list-style: none;
}

p#returnTop {
	display: none;
}

div#history {
	overflow: hidden;
	zoom:1;
	background: #FFF9E1;
	padding:3px 10px;
	border-top:1px dotted #dbdbdb;
	position: relative;
}

div#history input {
	display: block;
	position: absolute;
	right: 25px;
	top:10px;
}

div#history select {
	display: block;
	position: absolute;
	top:10px;
	left:154px;
}

div#contents div#history h2 {
	background:none;
	padding:0;
	color:#333333;
	border:none;
	font-size:100%;
	display: inline-block;
	width:140px;
	font-weight: bold;
}

div#history p {
	display: inline-block;	
}

* html div#history h2 {
	display: inline !important;
	zoom:1;	
}

*:first-child+html div#history h2 {
	display: inline !important;
	zoom:1;	
}

* html div#history p {
	display: inline !important;
	zoom:1;	
}

*:first-child+html div#history p {
	display: inline !important;
	zoom:1;	
}

div#post {
	overflow: hidden;
	zoom:1;
	background: #FFF9E1;
	padding:3px 10px;
	border-top:1px dotted #dbdbdb;
	position: relative;
}
div#post input.btn {
	display: block;
	position: absolute;
	right: 25px;
	top:10px;
}
div#contents div#post h2 {
	background:none;
	padding:0;
	color:#333333;
	border:none;
	font-size:100%;
	display: inline-block;
	width:140px;
	font-weight: bold;
}

div#post p {
	display: inline-block;	
}

* html div#post h2 {
	display: inline !important;
	zoom:1;	
}

*:first-child+html div#post h2 {
	display: inline !important;
	zoom:1;	
}

* html div#post p {
	display: inline !important;
	zoom:1;	
}

*:first-child+html div#post p {
	display: inline !important;
	zoom:1;	
}

div#condition {
	overflow: hidden;
	zoom:1;
	background: #FFF9E1;
	padding:3px 10px;
	border-top:1px dotted #dbdbdb;
	position: relative;
	display: none;
}


div#condition .btn {
	display: block;
	position: absolute;
	right: 25px;
	top:10px;
}

div#contents div#condition h2 {
	background:none;
	padding:0;
	color:#333333;
	border:none;
	font-size:100%;
	display: inline-block;
	width:140px;
	font-weight: bold;
}

div#condition p {
	display: inline-block;	
}

* html div#condition h2 {
	display: inline !important;
	zoom:1;	
}

*:first-child+html div#condition h2 {
	display: inline !important;
	zoom:1;	
}

* html div#condition p {
	display: inline !important;
	zoom:1;	
}

*:first-child+html div#condition p {
	display: inline !important;
	zoom:1;	
}

div#condition input#searchWord {
	width:250px;
}

div#contents div#areaSelect {
	position:relative;
	background: #FFF9E1;
	padding:6px;
	border-top:1px dotted #dbdbdb;
}

div#contents div#areaSelect h2 {
	background:none;
	padding:0;
	color:#333333;
	border:none;
	font-size:100%;
	font-weight: bold;
}

div#contents div#areaSelect img {
	display:block;
	margin:0 auto 10px;
}

div#areaSelect h2 {
	position: absolute;
	top:0;
	left:10px;
}

div#TB_ajaxContent div#mainContents p#area {
	background: #bf0000;
	padding:5px;
	font-size: 100%;
}

div#TB_ajaxContent div#mainContents p#area span.current {
	font-size: 120%;	
}

div#TB_ajaxContent div#mainContents ul#breadcrumb {
	display: none;
}

div#genreDetail {
	display: none;
}
div#container div.subMenu {
	display:none;
	position: absolute;
	clear:both;
	width:188px;
	z-index:600;
	padding-top:10px;
    padding-left:15px;
    padding-bottom:10px;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/dot_tate_genre.gif) repeat-y;
	border: 1px solid #cccccc;
}

div#container div.subMenu dl.list dt  {
	display:none;
	margin: 2px 0 2px 3px;
	padding:0;
	font-weight:bold;
	color:#bf0000;
	
}
div#container div.subMenu dl.list dd {
	padding-left:13px;
	padding-right:7px;
	background:url(http://img.delivery.rakuten.co.jp/data/static/top/icon_dot_orange.gif) no-repeat 5px 7px ;
	line-height:1.6;
}

div#container div.subMenu dl.list dd a {
	text-decoration:none;
}

/* ------------- For DeliveryTop ------------- */
/* div#recommend */
div#main div#recommend {
	position: relative;
	height: 120px;
	overflow: hidden;
	margin: 4px;
}
div#main div#recommendList {
	left: 9px;
    overflow: hidden;
    position: absolute;
    width: 472px;
}
div#main div#recommendList ul {
	position: relative;
	width: 9999px;
	margin-left: 18px;
}
div#main div#recommendList ul li {
	display: inline;
	float:left;
	width: 92px;
	margin: 0 10px;
}
div#main div#recommendList ul li dl dd {
	font-weight: bold;
	padding: 5px 0 0 0;
}
div#main div#recommendList li img {
	display: block;
	margin: 0 4px;
}
div#main div#recommend div#backArrow {
	position: absolute;
	left: 0;
	cursor: pointer;
}
div#main div#recommend div#sendArrow {
	position: absolute;
	right: 0;
	cursor: pointer;
}
div#main div#recommendList ul:after{
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

div#main div#recommendList ul{
	display: inline-block;
}
/* Hides from Mac-IE \*/
* html div#main div#recommendList ul{
	height: 1%;
}
div#main div#recommendList ul{
	display: block;
}


div#mainContents ul#breadcrumb {
	overflow: hidden;
	zoom:1;
	background: #bf0000;
	padding: 5px 0;
}

div#mainContents ul#breadcrumb li {
	color:#ffffff;
	background: url(http://img.delivery.rakuten.co.jp/data/static/top/area_arrow.gif) no-repeat 0 5px;
}

div#mainContents ul#breadcrumb li.first {
	padding-left: 10px;
	background: none;
}

div#mainContents ul#breadcrumb li.current {
	font-size: 120%;
}
div#mainContents ul#breadcrumb li a {
	color:#ffffff;	
}

div#main ul#pageIndex {
    padding: 6px 0 10px 0;
}
/*add*/

div#timeoutMessage {
	padding:20px;
	text-align: center;
}

div#timeoutMessage p {
	margin-top: 20px;
	text-align: center;
}

div#timeoutMessage p input {
	padding:5px;
}


* html div#main div#sendArrow,
div#main .sendArrow {
	right: -1px;
}

*:first-child+html div#main div#sendArrow,
div#main .sendArrow {
	right: -1px;
}

* html div#contents div#areaSelect img {
	text-align: center;	
}

*:first-child+html div#contents div#areaSelect img {
	text-align: center;	
}

/* ------------- For Banner erea ------------- */
.mainTopBannerArea {
	height: 90px;
}

.sideBannerArea {
	padding-top: 5px;
}

.promArea {
    border: 1px solid #cccccc;
    margin-bottom: 10px;
}
.promArea p {
    font-weight: bold;
    background: #cccccc;
    padding: 2px 0 3px 5px;
}